body {
    background-color: #212121;
}

.login-wrapper {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
}

.login-stack {
    width: 100%;
    max-width: 420px;
}

.login-card {
    width: 100%;
    border: none;
    border-radius: 10px;
    box-shadow: 0 8px 30px rgba(0,0,0,.08);
}

.login-brand {
    margin-bottom: 1rem;
    text-align: center;
    padding: 10px
}

.logo {
    max-height: 70px;
}

.divider {
    display: flex;
    align-items: center;
    text-align: center;
    color: #6c757d;
    margin: 1.25rem 0;
}

.divider::before,
.divider::after {
    content: "";
    flex: 1;
    border-bottom: 1px solid #dee2e6;
}

.divider:not(:empty)::before {
    margin-right: .75rem;
}

.divider:not(:empty)::after {
    margin-left: .75rem;
}

.azure-btn {
    --bs-btn-color: #5e5e5e;
    --bs-btn-bg: #ffffff;
    --bs-btn-border-color: #d1d1d1;

    --bs-btn-hover-color: #323130;
    --bs-btn-hover-bg: #f8f8f8;
    --bs-btn-hover-border-color: #bfbfbf;

    --bs-btn-active-color: #323130;
    --bs-btn-active-bg: #f3f2f1;
    --bs-btn-active-border-color: #a6a6a6;

    --bs-btn-focus-shadow-rgb: 0, 120, 212;

    background: #ffffff;
    color: #5e5e5e;
    border: 1px solid #d1d1d1;
    font-weight: 600;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.azure-btn:hover {
    background: #f8f8f8;
    color: #323130;
    border-color: #bfbfbf;
}

.azure-btn svg,
.azure-btn img {
    flex-shrink: 0;
}